@media (max-width: 1215px) {
    .feature {
       
        margin-right: 50px !important;
        padding: 15px 15px 15px 15px;
    }
    .feature span {
        margin-right: 0;
    } 

  .digital-marketing–e-commerce  .feature {
        margin-right: 0px !important;
    }
    .digital-marketing–e-commerce .feature:first-child {
    padding: 5px 0px 10px 15px;
    height: auto;
}


.public-markets .wrap--image {
   
    top: 70px;
}
}

@media (max-width: 991px) {
    .blog section {
        padding-top: 100px;
    }
    .public-markets section {
        padding-top: 100px;
    }
    .public-markets .wrap--image {
        right: -70px;
    }
    .supply-chain-and-integrated-data-analysis .feature {
        width: 70%;
        max-width: 70%;
    }


    .supply-chain-and-integrated-data-analysis .wrap--image {
        position: absolute;
        width: 50%;
        right: -70px;
        top: 50px;
    }
    .supply-chain-and-integrated-data-analysis section {
        padding-top: 100px;
    }
    .supply-chain-and-integrated-data-analysis .wrap--image {
        width: 65%;
    }
    .digital-marketing–e-commerce .feature {
        height: 85px;
        width: calc(100% - 30px);
        max-width: 100%;
      
    }
    .digital-marketing–e-commerce section {
        padding-top: 100px;
    }
    .omni-channel-custom-approach .p--2 {
        width: 100%;
        margin-bottom: 25px;
    }

    .omni-channel-custom-approach .wrap--image {
       
        top: 40px;
    }
    .omni-channel-custom-approach section {
        padding-top: 100px;
    }
    .omni-channel-custom-approach .p--3 {
        width: 100%;
        margin-bottom: 25px;
    }

    .digital-marketing–e-commerce .wrap--image {
      
        right: -40px;
        
    }
    
    
    img.world-map {
        left: -85px;
        width: 448px;
    }
   .countries .mt-20{
        margin-top: 0;
    }
    .core-values .feature-2 .feature__body {
        text-align: center;
        width: 100%;
        float: left;
        margin-top: 10px;
    }
    .feature-2 p:first-of-type {
        margin-top: 0;
    }
#menu1 {
    text-align: center;
}
.logo-box{
    margin: 0 auto;
}

#menu1 .menu-horizontal{
    text-align: center !important;
}

#menu1 .container{
width: 100%;
max-width: 100%;
}

.home-slider .flickity-slider > li {
    top: 20px;
}
.small-p-0{
    padding: 0;
}
footer .subscribe-btn {
   
    height: 43px;
    width: 43px !important;
}



.banner--slider .flickity-slider > li {
    top: 20px;
}

.banner--slider .flickity-slider > li {
    /* top: 90px; */
}
.partners li {
    padding: 0 15px;
}
}

@media (max-width: 767px) {
    .digital-marketing–e-commerce .feature:first-child {
        padding-left: 15px !important;
        padding: 5px 0px 5px 15px;
        height: 85px;
    }
    .digital-marketing–e-commerce .p--2 {
        width: 100%;
    }
    
    .digital-marketing–e-commerce .feature-2:first-child .feature__body {
        width: 80%;
        float: left;
    }
    .banner--slider--title .btn {
        margin-top: 0;
        font-size: 10px;
    }
    .flickity-page-dots .dot {
        width: 10px;
        height: 10px;
    }
    .slider[data-paging="true"]:not(section) .flickity-page-dots {
        bottom: 0;
    }
    .small-slider img {
        top: 15px;
    }
    article.blog-card {
        margin-bottom: 50px;
    }

    .public-markets .wrap--image {
        position: relative;
        width: 100%;
        right: 0;
        top: 0;
        margin: 0;
    }
  
    .public-markets .p--0 {
        width: 100%;
    }
    .public-markets .p--1 , .public-markets .p--2, .public-markets .p--3, .public-markets .p--4 {
        width: 100%;
    }
    .supply-chain-and-integrated-data-analysis .wrap--image {
        top: 0;
        width: 100%;
        position: relative;
        right: 0;
        margin-bottom: 0;
    }
    .digital-marketing–e-commerce .wrap--image {
        right: 0px;
        top: 40px;
    }

    .supply-chain-and-integrated-data-analysis .feature {
        width: 100%;
        max-width: 100%;
    }
  
    .digital-marketing–e-commerce .feature {
        width: calc(100% -30px);
        margin-left: 15px !important;
        margin-right: 15px !important;
    }
    .omni-channel-custom-approach section {
        padding-top: 50px;
    }
    img.world-map {
        left: 0;
        width: 100%;
    }
    .core-values .feature-2 .feature__body {
        text-align: left;
        width: 75%;
    }
    .core-values .feature-2 .feature__body {
        margin-top: 0;
    }
    .partners>.container>.row {
        margin-bottom: 0;
    }
    section.slider[class*='height-'] .slides .flickity-slider > li {
        height: auto;
        padding: 0;
    }

    .partners .background-image-holder:not([class*='col-']) {
        width: 200px;
        height: 200px;
        top: 135px;
    }

    
    .about-us-section{
        padding-top: 50px !important;
    }
    .small-slider .flickity-slider > li {
        top: 0;
    }
    .feature-box{
        margin-top: 50px;
        margin-left: 30px;
    }
    .feature-box .feature:last-child {
     
        margin-right: 0 !important;
    }
    .feature-box  .feature {
       
        font-size: 16px;
        
    }
    .banner--slider--title {
    
        width: 80%;
    }
    section.slider[class*='height-'] .slides .flickity-slider > li {
       
        padding: 0;
    }
    .bar__module {
        margin-bottom: 0;
    }
    #menu1 .menu-horizontal {
        text-align: left !important;
    }
    .home-slider .flickity-slider > li {
        top: 0px;
    }

    .home-slider {
        height:unset;
    }

    .home-slider .flickity-enabled.is-draggable .flickity-viewport {
/* height: 370px !important; */
    }

    .home-slider img {
        object-fit: cover;
        height: 375px;
       
    }

    .home footer{
        margin-top: -20px;
    }


    .business-intelligence {
        height: auto;
    }
    /* .our-philosophy {
        margin-top: 50px;
    } */


    .our-philosophy .p--1 {
        width: 50%;
    }
    .our-philosophy .p--3 ,.our-philosophy .p--4,.our-philosophy .p--5  {
        width: 100%;
    }

    .our-philosophy .wrap--image {
        top: 30px;
    }
    }
    @media (max-width: 600px) {
        .core-values .feature {
            min-width: 100%;
        }

        .suply-feataure{
            padding: 15px !important;
        }
        
    }
    @media (max-width: 425px) {
        
        .feature {
            padding: 10px 15px 10px 15px;
        }
        .feature img {
            width: 30px;
        }
        .feature-2 p:first-of-type {
            line-height: 1.3;
        }
        .banner--slider--title h1 {
            font-size: 12px;
            font-family: 'lato-bold';
            line-height: 1;
            color: #498C63 !important;
            width: 35% !important;
            position: absolute;
            right: 0;
  
        }
        .banner--slider--title a{
            top: 55px;
        }

        #services .feature {
            width: 100%;
            min-width: 100%;
            
            
        }
        #services  .feature-2 .feature__body {
            width: 75%;
            float: left;
            display: block;
            float: left;
        }

        #services   .feature span {
            margin-right: 0;
            float: left;
            width: 20%;
        }
        #services   .feature > .row {
padding: 0;
            width: 100%;
            font-size: 15px;
        }
        article.blog-card {
            width: calc(100% + 30px);
        }
        .feature-box {
            padding-left: 15px;
        }
        .supply-chain-and-integrated-data-analysis .wrap--image {
            position: relative;
            width: 100% !important;
            right: 0;
            top: 0 !important;
        }
        
        .social-links {
            width: 100%;
        }
        .home-slider img {
            object-fit: unset;
            height: auto;
           
        }

        .banner--slider--title {
            width: 100%;
            text-align: left;
            top: -13px;
            left: unset;
            width: 100% !important;
        }
        .your--interface--asean\+taiwan p {
            font-size: 12px;
            color: #ffffff;
        }
        .your--interface--asean\+taiwan {
            background: #77a713;
            border-radius: 20px;
            padding: 8px;
        }
        .banner--slider--title-2 {
            width: 60%;
            left: 20%;
        }

        

.banner--slider--title-3 {
    width: 60%;
    left: 20%;
} 

.banner--slider--title-5 {
    width: 60%;
    left: 20%;
} 
.banner--slider--title-6 {
    width: 60%;
    left: 20%;
} 
    }